#team h2 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 300;
  font-weight: 200;
  font-size: 3rem;
  line-height: 1.1em;
  color: #243553;
}

#team h3 {
  font-family: "Newsreader", serif;
  font-style: normal;
  font-weight: 300;
  font-weight: 200;
  font-size: 2.25rem;
  line-height: 1.3em;
  color: #243553;
}

#team h3 span {
  font-weight: 500;
}

#team .fade-in_section h2 {
  opacity: 0;
  transform: translateY(100px);
}

#team .fade-in_section.--in-view h2 {
  transition: all 1s ease .7s;
  opacity: 1;
  transform: translateY(0);
}

#team .s1 {
  background-image: url(/i/team-hero.png);
}

#team .s2 .contain {
  max-width: 1400px;
}

#team .s2 h2 {
  margin-bottom: 3rem;
}

#team .s2 .team {
  padding: 7.5rem 0;
}

#team .s2 .team .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 2.5rem;
  column-gap: 1rem;
}

#team .s2 .team .person img {
  width: 100%;
  aspect-ratio: 454 / 454;
}

#team .s2 .team .person .info {
  margin-top: 1.1rem;
}

#team .s2 .team .person .info p {
  font-size: 1.2rem;
  line-height: 1.1em;
}

#team .s2 .team .person .info .name {
  transition: color .5s ease;
}

#team .s2 .team .person .info .title {
  color: #8997AE;
  margin-top: 10px;
}

#team .s2 .team .person:hover .name {
  color: #107B9C;
}

#team .s2 .fin-team {
  background: #F4F8FF;
}

#team .s2 .disclaimer {
  margin-top: 3.2rem;
}

#team .s2 .disclaimer p {
  font-size: .8rem;
}

@media all and (max-width: 980px) {
  #team h3 {
    font-size: 1.8rem;
  }
  #team h2 {
    font-size: 2.5rem;
  }
  #team .s2 .team .grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media all and (max-width: 767px) {
  #team h3 {
    font-size: 1.5rem;
  }
  #team h2 {
    font-size: 2rem;
  }
  #team .s2 .team {
    padding: 5rem 0;
  }
  #team .s2 .team h2 {
    margin-bottom: 2rem;
  }
  #team .s2 .team .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  #team .s2 .team .person .info p {
    font-size: 1.1rem;
  }
}
